Subject: Re: mno_cygwin gcc 3.2
From: "Chris Twiner" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Nov 2002 10:24:38 +0000

> >Hi,
> >
> >this is vastly different then the machine's I have.  I have attached an
> >untouched spec file fresh from setup.exe.
> >
> >Are there any differences with yours?
>
>I'm away from my machine at the moment, but since you are having problems 
>with gcc, may I suggest you upgrade to the latest version?
>Cygwin's gcc-3.2 has been bugfixed twice since its initial -1 release, 
>current being gcc-3.2-3.
>
>Max.

I tried to do that on my home laptop but it didn't seem to make a 
difference.  -dumpversion still showed 3.2 not 3.2-3 and the release number 
didn't seem to change.  I'll try on another machine.

Chris

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*. 
http://join.msn.com/?page=features/virus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/